\begin{tabular}{|l|r|r|r|r|r|r|r|}
\hline
    Strategy & Parameters & Validation clicks & Clicks & Cost & CPC & CTR & Impressions \\
\hhline{|=|=|=|=|=|=|=|=|}
    Linear          & $base\_bid = 2.2$ & 109 & 66 & 6249.99 & 94.69 & 0.000823 & 80188 \\ \hline
    Linear with GBM & $base\_bid = 77$ & 135 & 150 & 6088.52 & 40.59 & 0.001026 & 146102 \\ \hline
    Semi-random with GBM & $base\_bid = 77$, $\sigma = 10$ & 135 & 143 & 6249.99 & 43.70 & 0.000977 & 146235 \\ \hline
    ORTB1 with GBM & $\lambda = 4\mathrm{e}{-6}$, $c = 195$ & 134 & 150 & 6197.76 & 41.31 & 0.000998 & 150288 \\ \hline
    ORTB2 with GBM & $\lambda = 9.7\mathrm{e}{-7}$, $c = 17$ & 121 & 136 & 6217.61 & 45.71 & 0.000847 & 160558 \\ \hline
\end{tabular}
